## rust-line-clipping 0.3.5

=== debian/changelog ===
rust-line-clipping (0.3.5-1) unstable; urgency=medium

  * Package line-clipping 0.3.5 from crates.io using debcargo 2.8.0
  * Initial release (Closes: #1128316)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 18 Feb 2026 07:53:56 +0100
