=== debian/control ===
Source: rust-line-clipping
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.10) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/line-clipping]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/line-clipping
Homepage: https://github.com/joshka/line-clipping
X-Cargo-Crate: line-clipping
X-Cargo-Crate-Version: 0.3.5

Package: librust-line-clipping-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.10)
Provides:
 librust-line-clipping+default-dev (= ${binary:Version}),
 librust-line-clipping-0-dev (= ${binary:Version}),
 librust-line-clipping-0+default-dev (= ${binary:Version}),
 librust-line-clipping-0.3-dev (= ${binary:Version}),
 librust-line-clipping-0.3+default-dev (= ${binary:Version}),
 librust-line-clipping-0.3.5-dev (= ${binary:Version}),
 librust-line-clipping-0.3.5+default-dev (= ${binary:Version})
Description: Simple crate implementing line clipping algorithms - Rust source code
 Source code for Debianized Rust crate "line-clipping"
