=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test line-clipping 0.3.5 --all-targets --all-features
Features: test-name=rust-line-clipping:@
Depends: dh-cargo (>= 33~), rustc (>= 1.85), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test line-clipping 0.3.5 --all-targets
Features: test-name=librust-line-clipping-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.85), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test line-clipping 0.3.5 --all-targets --no-default-features
Features: test-name=librust-line-clipping-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.85), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable
